This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 206219 - Evolution demands access to unlock id_dsa.
Evolution demands access to unlock id_dsa.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
6
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-12 20:25 EDT by Jake Gage
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-15 09:40:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jake Gage 2006-09-12 20:25:54 EDT
Start Evolution, or go to "preferences".  Evolution demands to unlock the id_dsa
key for the user, and "cancel" causes a re-prompt.  No Evolution data is locked
via the keyring, and all remotable drives using the ring in the base filesystem
have been unmounted.

This may be enemic to how Gnome calls are made to the filesystem-- a similar
problem existed in the gthumb-image-viewer under FC5.
Comment 1 Christopher Aillon 2007-04-17 15:31:45 EDT
i wonder why we aren't using gnome-keyring...
Comment 2 Matthew Barnes 2007-10-02 15:57:14 EDT
Is this problem still present on Fedora 8 Test 2 or later?
Comment 3 Matěj Cepl 2007-12-10 16:48:26 EST
Fedora Core 6 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora 7, 8, or
Rawhide)? If this issue turns out to still be reproducible, please let us know
in this bug report. If after a month's time we have not heard back from you, we
will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

[This is mass-filed message to all open Fedora Core 6 bugs related to Evolution.
If you see any other reason, why this bug shouldn't be closed, please,
comment on it here.]
Comment 4 Matěj Cepl 2008-01-15 09:40:13 EST
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

{This is mass-closing of all obsolete bugs; if this bug was in your opinion
closed by mistake, please, reopen it with additional information; thanks a lot
and I am sorry for bothering you in such case.}

Note You need to log in before you can comment on or make changes to this bug.